[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#218391: marked as done (modconf: display problems lose informational messages)



Your message dated Sat, 23 Apr 2011 23:02:53 +0000
with message-id <E1QDlqn-00019A-J6@franck.debian.org>
and subject line Bug#612065: Removed package(s) from unstable
has caused the Debian Bug report #218391,
regarding modconf: display problems lose informational messages
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
218391: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=218391
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: modconf
Version: 0.2.44
Severity: normal

I'm noticing a number of problems reading messages when I run modconf in a KDE
Konsole (KDE 3.1.3 from unstable).

In the "select kernel/drivers/scsi modules" screen the informational
message describing the window seems to be cut off.  Here's what I see, with
the actual line breaks:

The modules that are currently installed on your system have
a "+" character to the right of their name.  Modules that
aren't
installed have a "-" to the right of their name.  You can read
a
page about the purpose of any module and then you can enable

and it stops there.

When I select a module, I get a box that says something like
"Do you want to load the module into"
and it stops there.

I should say my console fonts don't look too great outside of modconf either.

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux iron 2.4.20 #1 SMP Thu Jun 26 15:57:25 PDT 2003 i686
Locale: LANG=C, LC_CTYPE=C

Versions of packages modconf depends on:
ii  modutils                      2.4.21-3   Linux module utilities
ii  whiptail [whiptail-provider]  0.51.4-18  Displays user-friendly dialog boxe

-- no debconf information



--- End Message ---
--- Begin Message ---
Version: 0.3.11+rm

Dear submitter,

as the package modconf has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/612065

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)


--- End Message ---

Reply to: